<!--
body {
	background-color: #ffffff;
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
}

/* General font families for common tags */
font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif }
p, td		{ font-size : 11; color : #000000; }
a:link,a:active,a:visited { color : #006699; }
a:hover		{ text-decoration: underline; color : #DD6900; }
hr			{ height: 0px; border: solid #D1D7DC 0px; border-top-width: 1px;}
h1,h2		{ font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size : 22px; font-weight : bold; text-decoration : none; line-height : 120%; color : #000000;}
 
a:link	{
	color:#3300CC;}
a:visited {
	color:#3300CC;}
a:hover	{
	color:#000000;}

a.lightblue:link	{
	color:#CCD7DE;
	text-decoration: none;}
a.lightblue:visited {
	color:#CCD7DE;
	text-decoration: none;}
a.lightblue:hover	{
	color:#ffffff;
	text-decoration: none;}
	
a.indexlink:link	{
	font-weight: bold;
	color:#335F7A;}
a.indexlink:visited {
	font-weight: bold;
	color:#335F7A;}
a.indexlink:hover	{
	font-weight: bold;
	color:#000000;}	
	
.loginheaderbg,.logintitles{
	background-color: #43728E; }

.logintitles{
	color: #43728E; }

.index_news{
	background-color: #F8F8F8;
	border: 1px solid #29516B;
	}
	
.newstitle{
	background-color: #EBEBEB; }
	
.loginbg{
	background-color: #335F7A; }
	
.rightnavbg{
	background-color: #083C58; }

.plan{
	color: #ffffff; }
	
.plan_more_info{
	color: #CCD7DE; }

a.footer:link	{
	color:#767676;
	text-decoration: none;}
a.footer:visited {
	color:#767676;
	text-decoration: none;}
a.footer:hover	{
	color:#333333;
	text-decoration: none;}
		
.hptext{
	font-family: verdana;
	color: #335F7A;
	font-size: 11; }
	
a.folder_caption:link	{
	color:#083C58;
	text-decoration: none;}
a.folder_caption:visited {
	color:#083C58;
	text-decoration: none;}
a.folder_caption:hover	{
	color:#000000;
	text-decoration: none;}
	
a.imgmgr:link	{
	color:#6F6F6F;
	text-decoration: none;}
a.imgmgr:visited {
	color:#6F6F6F;
	text-decoration: none;}
a.imgmgr:hover	{
	color:#000000;
	text-decoration: none;}	   	
-->
   
